/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
@media only screen and (max-width:567px) {
.fusion-contact-info {
	position: fixed;
	z-index: 999999;
	display: table;
	margin: 0 auto;
	width: 100%;
	background: #FFF;
}
.fusion-contact-info .fusion-header-separator {
    display: none;
}
.fusion-contact-info a:last-child {
    display: none;
}
}
.fusion-main-menu {
	font-family: 'Roboto',sans-serif;
	font-size: 20px !important;
}
h1, h2, h3, h4, h5 {
	font-family: 'SerpentineDBol';
}

#nav ul li ul li a, #reviews #comments > h2, #sticky-nav ul li ul li a, #wrapper #nav ul li ul li > a, #wrapper #sticky-nav ul li ul li > a, .avada-container h3, .comment-form input[type="submit"], .ei-title h3, .fusion-blog-shortcode .fusion-timeline-date, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-categories, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .price, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content a, .fusion-load-more-button, .fusion-main-menu .sub-menu, .fusion-main-menu .sub-menu li a, .fusion-megamenu-widgets-container, .fusion-megamenu-wrapper .fusion-megamenu-submenu > a:hover, .fusion-megamenu-wrapper li .fusion-megamenu-title-disabled, .fusion-page-title-bar h3, .gform_page_footer input[type="button"], .meta .fusion-date, .more, .post-content blockquote, .review blockquote div strong, .review blockquote q, .ticket-selector-submit-btn[type="submit"], .wpcf7-form input[type="submit"], body {
	font-family: Roboto, Arial, Helvetica, sans-serif;
	font-weight: 400 !important;
}
.fusion-carousel .fusion-carousel-item img {
	vertical-align: middle;
	width: 65% !important;
	height: 65% !important;
}
.selling-parts {
    font-size: 20px;
    font-weight: bold;
    color: #000;
}